1. Требуются разработчики и тестеры для проекта codebyOS. Требования для участия в проекте: Знание принципов работы ОС на базе Linux; Знание Bash; Крайне желательное знание CPP, Python, Lua; Навыки системного администрирования. Подробнее ...

    Скрыть объявление

нужна 1с V 7.5

Тема в разделе "1C и всё что с ней связано", создана пользователем omg, 9 сен 2008.

  1. omg

    omg Гость

    Репутация:
    0
    Кто может прошу дать ссылку или подсказать где искать.
     
  2. SeverBap

    SeverBap Well-Known Member

    Репутация:
    0
    Регистрация:
    18 сен 2007
    Сообщения:
    451
    Симпатии:
    0
    :blink: зачем тебе?? а так тебе примяком на рынок программ!!!! (в прямом и переносном смысле!)
     
  3. Pro

    Pro Гость

    Репутация:
    0
    omg
    конвертни ее в 7.7 и не парься...
     
  4. GRblSHA

    GRblSHA Гость

    Репутация:
    0
    На какой рынок... скорее в музей 1С=)))))))))))))))
     
  5. omg

    omg Гость

    Репутация:
    0
    Ну у меня проблема с базой каторая не конвектируется в v7.7 пишет ошибку: error" Error #: -490.
    Платформа 7.70.0.27 стоит на компьюторе Windows XP pro Sp2.
     
Загрузка...

Поделиться этой страницей